/*
Theme Name:     Osa
Author:         Joel Ramirez
Template:       virtue

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

html, body
{
	height: 100%;
}

.wide #wrapper.container
{
	height: 100%;
}

.wrap
{
	min-height: 100%;
	position: relative;
	margin-bottom: 60px;
}
#containerfooter
{
	position: relative;
	bottom: 0;
	width: 100%;
	min-height: 60px;
}

#logo
{
	display: none;
}

/*#logo a.brand {*/
	/*color: #ffffff;*/
	/*font-size: 38px;*/
	/*line-height: normal;*/
/*}*/

.headerclass
{
	background: #5c7651;
}

.sf-menu ul
{
	background: #5c7651;
}

.sf-menu a {
color: #FFF;
}


nav#nav-main {
	margin-top: 30px;
}

.footerclass {
	background: #BDBDBD;
}

.footercredits p {
	color: #000000;
	font-size: 14px;
}

#nav-main ul.sf-menu a {
	font-size: 14px !important;
}

.nav-trigger-case .kad-menu-name, #kad-mobile-nav
{
	color: #FFF;
}

.table-responsive
{
	margin: 50px 0 50px 0;
}
.table-responsive table
{
	width: 100%;
}
.table-responsive td, th
{
	padding: 15px;
}
.table-responsive th
{
	border-right-width: 5px;
	text-align: center;
	background-color: rgba(21,24,23,.55);
	border-style: solid;
	color: #fff;
}
.table-responsive tr:nth-of-type(odd)
{
	background-color: #eee;
}
.lpp
{
	background: #e6e6e6;
	color: #333;
	font-weight: 400;
	display: inline-block;
	padding: 10px 0;
	width: 37px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	-webkit-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
}
.pager
{
	margin-left: 0;
	margin-bottom: 50px;
	list-style: none;
	text-align: center;
	zoom: 1;
	float: right;
}
.pager:before,
.pager:after
{
	display: table;
	content: "";
}
.pager:after
{
	clear: both;
}
.pager li
{
	display: inline;
}
.pager a
{
	display: inline-block;
	padding: 5px 14px;
	background-color: #fff;
	border: 1px solid #ddd;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.pager a:hover
{
	text-decoration: none;
	background-color: #f5f5f5;
}
.pager .next a
{
	float: right;
}
.pager .previous a
{
	float: left;
}
.pager .disabled a,
.pager .disabled a:hover
{
	color: #999999;
	background-color: #fff;
}
.details-row
{
	min-height: 1px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 25px;
	border: 1px solid rgba(124,202,103,.34);
	/*border-bottom-width: 3px;*/
	border-bottom-width: 4px;
	border-radius: 5px;
	background: #fff;
}
.bottom-shadow
{
	position: relative;
}
.bottom-shadow:before, .bottom-shadow:after
{
	content:"";
	position:absolute;
	z-index:-1;
	box-shadow:0 0 20px rgba(0,0,0,0.8);
	top:50%;
	bottom:0;
	left:10px;
	right:10px;
	border-radius:100px / 10px;
	-moz-border-radius:100px / 10px;
}

.page-headline
{
	font-size: 35px;
	margin: 50px 0px;
	line-height: 1.2;
	font-weight: 700;
}
.icon-pad-right
{
	padding-right: 10px;
	color: #218e5d;
}

#formsearch .form-group .col-sm-4
{
	margin: 15px 0px;
}

#gallery img {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	width: 67px;
	height: auto;
	margin: 5px;
	box-shadow: #7e7e7e 3px 1px 4px;
}

#formsearch
{
	margin-top: 45px;
}

.kad-mobile-nav .kad-nav-inner li a, .kad-nav-inner .kad-mnav, .nav-trigger-case
{
	color: #FFFFFF;
}

.badge
{
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: #777;
	border-radius: 10px;
}
.taxonprofile
{
	margin-top: 25px;
}
.taxonprofile td
{
	padding: 0;
}
.taxonprofile tbody tr:nth-of-type(odd)
{
	background-color: #eee;
}
.olresource
{
	margin: 10px;
	max-width: none;
}
.mobile-nav-trigger:hover
{
	color: #FFFFFF;
}

.viewer-content
{
	margin-bottom: 65px;
	background-color: #f3f1f0;
	height: 185px;
	overflow: auto;
}

#display-img
{
	height: 450px;
}
.scroll
{
	overflow: auto;
}
.thumbResize
{
	opacity: .75;
	filter: alpha(opacity=75);
	float: right;
	margin: 5px 10px;
	border: 1px solid #fff;
	cursor: pointer;
	width: 45px;
	height: 45px;
	object-fit: cover;
	-o-object-fit: cover;
}
.caret
{
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	border-top: 4px dashed;
	border-top: 4px solid \9;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}
.dropup,
.dropdown
{
	position: relative;
}
.dropdown-toggle:focus
{
	outline: 0;
}
.dropdown-menu
{
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, .15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.dropdown-menu.pull-right
{
	right: 0;
	left: auto;
}
.dropdown-menu .divider
{
	height: 1px;
	margin: 9px 0;
	overflow: hidden;
	background-color: #e5e5e5;
}
.dropdown-menu > li > a
{
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus
{
	color: #262626;
	text-decoration: none;
	background-color: #f5f5f5;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus
{
	color: #fff;
	text-decoration: none;
	background-color: #337ab7;
	outline: 0;
}
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus
{
	color: #777;
}
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus
{
	text-decoration: none;
	cursor: not-allowed;
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.open > .dropdown-menu
{
	display: block;
}
.open > a
{
	outline: 0;
}
.dropdown-menu-right
{
	right: 0;
	left: auto;
}
.dropdown-menu-left
{
	right: auto;
	left: 0;
}
.dropdown-header
{
	display: block;
	padding: 3px 20px;
	font-size: 12px;
	line-height: 1.42857143;
	color: #777;
	white-space: nowrap;
}
.dropdown-backdrop
{
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 990;
}
.pull-right > .dropdown-menu
{
	right: 0;
	left: auto;
}
.dropup .caret,
.navbar-fixed-bottom .dropdown .caret
{
	content: "";
	border-top: 0;
	border-bottom: 4px dashed;
	border-bottom: 4px solid \9;
}
.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu
{
	top: auto;
	bottom: 100%;
	margin-bottom: 2px;
}
@media (min-width: 768px)
{
	.navbar-right .dropdown-menu
	{
		right: 0;
		left: auto;
	}
	.navbar-right .dropdown-menu-left {
		right: auto;
		left: 0;
	}
}
.btn-group,
.btn-group-vertical {
	position: relative;
	display: inline-block;
	vertical-align: middle;
}
.btn-group > .btn,
.btn-group-vertical > .btn {
	position: relative;
	float: left;
}
.btn-group > .btn:hover,
.btn-group-vertical > .btn:hover,
.btn-group > .btn:focus,
.btn-group-vertical > .btn:focus,
.btn-group > .btn:active,
.btn-group-vertical > .btn:active,
.btn-group > .btn.active,
.btn-group-vertical > .btn.active {
	z-index: 2;
}
.btn-group .btn + .btn,
.btn-group .btn + .btn-group,
.btn-group .btn-group + .btn,
.btn-group .btn-group + .btn-group {
	margin-left: -1px;
}
.btn-toolbar {
	margin-left: -5px;
}
.btn-toolbar .btn,
.btn-toolbar .btn-group,
.btn-toolbar .input-group {
	float: left;
}
.btn-toolbar > .btn,
.btn-toolbar > .btn-group,
.btn-toolbar > .input-group {
	margin-left: 5px;
}
.btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
	border-radius: 0;
}
.btn-group > .btn:first-child {
	margin-left: 0;
}
.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.btn-group > .btn:last-child:not(:first-child),
.btn-group > .dropdown-toggle:not(:first-child) {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.btn-group > .btn-group {
	float: left;
}
.btn-group > .btn-group:not(:first-child):not(:last-child) > .btn {
	border-radius: 0;
}
.btn-group > .btn-group:first-child:not(:last-child) > .btn:last-child,
.btn-group > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.btn-group > .btn-group:last-child:not(:first-child) > .btn:first-child {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
	outline: 0;
}
.btn-group > .btn + .dropdown-toggle {
	padding-right: 8px;
	padding-left: 8px;
}
.btn-group > .btn-lg + .dropdown-toggle {
	padding-right: 12px;
	padding-left: 12px;
}
.btn-group.open .dropdown-toggle {
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn-group.open .dropdown-toggle.btn-link {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.btn .caret {
	margin-left: 0;
}
.btn-lg .caret {
	border-width: 5px 5px 0;
	border-bottom-width: 0;
}
.dropup .btn-lg .caret {
	border-width: 0 5px 5px;
}
.btn-group-vertical > .btn,
.btn-group-vertical > .btn-group,
.btn-group-vertical > .btn-group > .btn {
	display: block;
	float: none;
	width: 100%;
	max-width: 100%;
}
.btn-group-vertical > .btn-group > .btn {
	float: none;
}
.btn-group-vertical > .btn + .btn,
.btn-group-vertical > .btn + .btn-group,
.btn-group-vertical > .btn-group + .btn,
.btn-group-vertical > .btn-group + .btn-group {
	margin-top: -1px;
	margin-left: 0;
}
.btn-group-vertical > .btn:not(:first-child):not(:last-child) {
	border-radius: 0;
}
.btn-group-vertical > .btn:first-child:not(:last-child) {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.btn-group-vertical > .btn:last-child:not(:first-child) {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
.btn-group-vertical > .btn-group:not(:first-child):not(:last-child) > .btn {
	border-radius: 0;
}
.btn-group-vertical > .btn-group:first-child:not(:last-child) > .btn:last-child,
.btn-group-vertical > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.btn-group-vertical > .btn-group:last-child:not(:first-child) > .btn:first-child {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.btn-group-justified {
	display: table;
	width: 100%;
	table-layout: fixed;
	border-collapse: separate;
}
.btn-group-justified > .btn,
.btn-group-justified > .btn-group {
	display: table-cell;
	float: none;
	width: 1%;
}
.btn-group-justified > .btn-group .btn {
	width: 100%;
}
.btn-group-justified > .btn-group .dropdown-menu {
	left: auto;
}
#searchlist td a img
{
	display: inline-block;
	height: auto;
	padding: 4px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	max-width: none;
}
.searchbtn
{
	background-color: #717476;
	border-color: #989A9B;
}

#nav-main ul.sf-menu ul li a, #nav-second ul.sf-menu ul li a
{
	color: #FFF
}
.kad-mobile-nav .kad-nav-inner li ul.sf-dropdown-menu a
{
	list-style: none;
}
#containerfooter .menu li a
{
	max-width: 100%;
}

#nav-main ul.sf-menu a {
	font-size: 15px !important;
}

.nav-trigger-case .kad-menu-name
{
	display: none;
}
img.attachment-widget-thumb.size-widget-thumb.wp-post-image
{
	height: 50px;
}
.subhead
{
	display: none;
}